View Issue Details

IDProjectCategoryView StatusLast Update
0001905Dracca[All Projects] Generalpublic2018-03-20 23:06
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.4 
Summary0001905: Esquisser le premier acte du comic
DescriptionL'idée est de ne pas passer des mois à pratiquer le dessin, mais d'attaquer direct par le comic, et je saurai alors au fil de sa réalisation les éléments qu'il me faut.
Donc, l'idée est d'esquisser le première acte du comic que j'ai scénarisé, et je saurai ainsi ce qu'il me faudra ensuite réaliser. Ce sera surement des médaillons des différents dracquints, avec différentes expressions.

Je n'ai probablement pas beaucoup de dessins de plaind-pieds à faire. Inutile donc de passer des mois sur l'apprentissage (d'où la baisse de priorité de tous les tickets relatifs au design graphique des personnages). J'aurai toujours la possibilité de revenir plus tard sur ces designs.

Je vais la faire manuellement cette esquisse. Je la passerai ensuite sous une structure plus rigide et stricte.
Finalement, la structure, je l'ai
TagsNo tags attached.
Attach Tags

Relationships

related to 0002004 CloseXenos Créer le 1er comic 

Activities

Xenos

Xenos

2016-12-04 13:24

administrator  

Capture.PNG (145,456 bytes)
Capture.PNG (145,456 bytes)
Xenos

Xenos

2016-12-04 13:26

administrator   ~0002766

Premier essai plutôt concluant. Je verrai pour commissioner les expressions (& si tu veux en faire, Alucard, dis-le).

Bon, en revanche, faut quand même que je fasse des refsheets plus propre pour les 5 Dracquints (et il m'en faudrait pour tous les autres persos que j'ai, car sans chara secondaire, je n'irai pas loin).
Xenos

Xenos

2016-12-12 23:40

administrator   ~0002781

Last edited: 2016-12-16 00:23

Se posera la question de la pagination: 1 page HTML par "scène"? Par "acte"?

Pour l'instant, je dirai par scène, mais cela implique de pourquoi chaîner des comics les uns aux autres (avec un "suivant / précédent" automatique), ce qui n'est actuellement pas le cas.
Xenos

Xenos

2016-12-16 20:07

administrator   ~0002791

Le début est amorcé, mais il manque de consistance. Il me faut faire un premier jet de tout le scénario, en privé, puis je devrais ensuite le rédiger proprement.

Pour les expressions, il me faudra ensuite en faire 1 basique par personnage, en attendant d'avoir toutes les expressions.
Xenos

Xenos

2018-03-20 23:06

administrator   ~0003700

Ne sera pas résolu: je n'ai pas envie de reprendre les gamebooks, pas envie de faire de nouveaux gamebooks sur ce même modèle, et pas envie de poursuivre Iamanoc. Donc, je ne ferai rien de ce ticket: autant le clore.

Issue History

Date Modified Username Field Change
2016-11-20 20:19 Xenos New Issue
2016-11-20 20:19 Xenos Status New => Accepted
2016-11-20 20:19 Xenos Assigned To => Xenos
2016-11-20 20:19 Xenos Status Accepted => In progress
2016-12-04 13:25 Xenos File Added: Capture.PNG
2016-12-04 13:26 Xenos Note Added: 0002766
2016-12-12 18:32 Xenos Description Updated View Revisions
2016-12-12 23:40 Xenos Note Added: 0002781
2016-12-16 00:23 AutoUpdater Status In progress => Resolved
2016-12-16 00:23 AutoUpdater Resolution open => fixed
2016-12-16 00:23 AutoUpdater Fixed in Version => 1.10.4
2016-12-16 20:07 Xenos Status Resolved => Accepted
2016-12-16 20:07 Xenos Note Added: 0002791
2017-02-26 23:30 Xenos Relationship added related to 0002004
2018-03-20 23:06 Xenos Note Added: 0003700
2018-03-20 23:06 Xenos Status Accepted => Close